@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

body {
  background-color: #6384F1;
  font-size: 1em;
}
main {
  background-color: white;
  border-radius: 10px;
  box-shadow: 5px 5px 15px #394C8B;
  font: normal 400px 1rem "Open Sans", sans-serif;
  padding: 8px;
}
#principal {
  text-align: center;
  text-shadow: 1px 1px 3px #475FAD;
  background-color: #5572CF;
  font: normal 400 3rem "IBM Plex Serif", serif;
}
section {
  background-color: #6688FA;
  border-radius: 4px;
  width: 300px;
  height: 200px;
}
p {
  text-align: justify;
  text-indent: 20px;
}
.basico {
  color: green;
}
.intermediario {
  color: #FCE35D;
}
.avancado {
  color: red;
}